﻿@charset "utf-8";
Body {background-color: #059196}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px}/*flash动画*/
#msgbox{width:950px;height:460px;background:url(images_36.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#333;line-height:32px;text-indent:2em}
.text1{font:400 14px "微软雅黑", "宋体", Arial;color:#534949;line-height:20px;text-indent:2em}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#f7faf5;line-height:22px;text-indent:0em}
.text3{font:400 14px "微软雅黑", "宋体", Arial;color:#370f54;line-height:22px;text-indent:0em}
.text4{font:400 15px "微软雅黑", "宋体", Arial;color:#534547;line-height:22px;text-indent:2em}
.text5{font:400 15px "微软雅黑", "宋体", Arial;color:#534547;line-height:22px;text-indent:0em}
.color{color:#951212}

#apDiv07_a {
	position:absolute;
	width:408px;
	height:95px;
	left: 92px;
	top: 26px;
}
#apDiv09_a {
	position:absolute;
	width:377px;
	height:113px;
	left: 91px;
	top: 14px;
}
#apDiv12_a {
	position:absolute;
	width:169px;
	height:118px;
	left: 663px;
	top: 83px;
}
#apDiv13_a {
	position:absolute;
	width:170px;
	height:106px;
	left: 99px;
	top: 88px;
}
#apDiv15_a {
	position:absolute;
	width:166px;
	height:120px;
	left: 648px;
	top: 12px;
}
#apDiv17_a {
	position:absolute;
	width:166px;
	height:232px;
	left: 60px;
	top: 0px;
}
#apDiv21_a {
	position:absolute;
	width:133px;
	height:181px;
	left: 65px;
	top: -1px;
}
#apDiv21_b {
	position:absolute;
	width:148px;
	height:199px;
	left: 235px;
	top: 61px;
}
#apDiv21_c {
	position:absolute;
	width:166px;
	height:173px;
	left: 411px;
	top: 0px;
}
#apDiv28_a {
	position:absolute;
	width:427px;
	height:134px;
	left: 467px;
	top: -9px;
}
#apDiv29_a {
	position:absolute;
	width:436px;
	height:76px;
	left: 458px;
	top: 21px;
}
#apDiv30_a {
	position:absolute;
	width:434px;
	height:98px;
	left: 457px;
	top: -5px;
}
#apDiv31_a {
	position:absolute;
	width:435px;
	height:53px;
	left: 459px;
	top: -3px;
}
#apDiv31_b {
	position:absolute;
	width:441px;
	height:100px;
	left: 458px;
	top: 94px;
}
#apDiv32_a {
	position:absolute;
	width:442px;
	height:69px;
	left: 458px;
	top: 41px;
}
#apDiv01 {width:950px;height:665px;background-image: url(images_01_01.jpg)}
#apDiv02 {width:950px;height:129px;background-image: url(images_02.jpg)}
#apDiv03 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv04 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv05 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv06 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv07 {width:950px;height:130px;background-image: url(images_07.jpg);position:relative;}
#apDiv08 {width:950px;height:113px;background-image: url(images_08.jpg)}
#apDiv09 {width:950px;height:130px;background-image: url(images_09.jpg);position:relative;}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg)}
#apDiv11 {width:950px;height:88px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:172px;background-image: url(images_12.jpg);position:relative;}
#apDiv13 {width:950px;height:163px;background-image: url(images_13.jpg);position:relative;}
#apDiv14 {width:950px;height:97px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:130px;background-image: url(images_15.jpg);position:relative;}
#apDiv16 {width:950px;height:166px;background-image: url(images_16.jpg)}
#apDiv17 {width:950px;height:197px;background-image: url(images_17.jpg);position:relative;}
#apDiv18 {width:950px;height:157px;background-image: url(images_18.jpg)}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:56px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:204px;background-image: url(images_21.jpg);position:relative;}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:120px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:140px;background-image: url(images_28.jpg);position:relative;}
#apDiv29 {width:950px;height:126px;background-image: url(images_29.jpg);position:relative;}
#apDiv30 {width:950px;height:118px;background-image: url(images_30.jpg);position:relative;}
#apDiv31 {width:950px;height:174px;background-image: url(images_31.jpg);position:relative;}
#apDiv32 {width:950px;height:116px;background-image: url(images_32.jpg);position:relative;}
#apDiv33 {width:950px;height:151px;background-image: url(images_33.jpg)}
#apDiv34 {width:950px;height:95px;background-image: url(images_34.jpg)}
#apDiv35 {width:950px;height:162px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:460px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:263px;background-image: url(images_37.jpg)}
